.loader {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  margin-top: -80px;
  margin-bottom: 30px;
  cursor: pointer;
}
.loader:hover .box{
  border: 1px solid #1caaeb;
}
.wrapper {
  width: 180px;
  height: 50px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.text {
  z-index: 3;
  letter-spacing: 6px;
  font-weight: 100;
  font-size: 18px;
  color: white;
  filter: drop-shadow(2px 2px 0px #1caaeb79);
}
.box {
  width: 100%;
  height: 100%;
  background-color: #014c6f8c;
  border-radius: 80px ;
  position: absolute;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: loading ease-in-out 1.84s infinite alternate-reverse;
}
@keyframes loading {
  0% {
    transform: translateX(-20px);
  }
  100% {
    transform: translateX(20px);
  }
}
.box::before {
  content: "";
  width: 20px;
  height: 170%;
  background-color: #1caaebcf;
  position: absolute;
  z-index: 1;
  animation: loading2 ease-in-out 1.84s infinite alternate-reverse;
}
@keyframes loading2 {
  0% {
    transform: translateX(-50px);
  }
  100% {
    transform: translateX(50px);
  }
}
